## ipig 0.0.r5

=== debian/changelog ===
ipig (0.0.r5-5) unstable; urgency=medium

  * Fix clean target
    Closes: #1045547
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: Fix thanks to lrc

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2024 16:21:03 +0100

ipig (0.0.r5-4) unstable; urgency=medium

  * d/watch: version=4
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 14:27:48 +0100

ipig (0.0.r5-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added refs to registries

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Java Policy conform versioning of JAR

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 10:24:12 +0200

ipig (0.0.r5-2) unstable; urgency=medium

  * Rebuild to update libcommons-net-java
    Closes: #801111

 -- Andreas Tille <tille@debian.org>  Fri, 09 Oct 2015 15:53:05 +0200

ipig (0.0.r5-1) unstable; urgency=low

  * Initial release (Closes: #738530)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2014 08:47:28 +0100
