=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk
#jarversion=$(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/r//')

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

get-orig-source:
	. debian/get-orig-source

override_dh_clean:
	rm -f build.xml
	rm -rf dist
	dh_clean

override_dh_install:
	dh_install
	cp debian/ipig.sh debian/ipig/usr/bin/ipig

override_dh_auto_build:
	cp debian/build.xml build.xml
#	sed -i "s/DEBVERSION/$(jarversion)/g" build.xml
	sed -i "s/DEBVERSION/$(DEB_VERSION_UPSTREAM)/g" build.xml
	dh_auto_build

#override_jh_installlibs:
#	jh_installlibs
#	mv debian/$(DEB_SOURCE)/usr/share/java/iPiG-$(DEB_VERSION_UPSTREAM).jar debian/$(DEB_SOURCE)/usr/share/java/iPiG-$(jarversion).jar
#	ln -sf iPiG-$(jarversion).jar debian/$(DEB_SOURCE)/usr/share/java/iPiG.jar
