=== debian/watch ===
version=4
opts=uversionmangle=s/^/0.0./ \
  http://sf.net/ipig/ipig_(r[0-9]+)\.(?:tgz|tar\.gz|tar\.xz|tar\.bz2|zip)
